View Issue Details

IDProjectCategoryView StatusLast Update
0000009RouterOS v5[All Projects] Generalpublic2011-05-29 02:57
Reporteromega-00 
Assigned Toomega-00 
PrioritynormalSeveritymajorReproducibilityrandom
Status resolvedResolutionfixed 
PlatformRB800OSRouterOSOS Version5.2
Summary0000009: Vlan interfaces remain active and pass traffic after disabled
DescriptionUpon booting, if a vlan interface on a device is disabled it remains active and addresses attached to it remain reachable.
Steps To ReproduceCreate vlan interface, attach IP address.
Reboot router with vlan enabled, ping IP address of vlan and then disable vlan interface.
TagsNo tags attached.

Relationships

Activities

omega-00

2011-05-26 14:42

administrator   ~0000009

According to Mikrotik this has been resolved in 5.3
*) fix vlan disable not taking effect;

Issue History

Date Modified Username Field Change
2011-05-25 01:40 omega-00 New Issue
2011-05-25 01:40 omega-00 Status new => assigned
2011-05-25 01:40 omega-00 Assigned To => omega-00
2011-05-25 01:40 omega-00 Status assigned => confirmed
2011-05-26 14:42 omega-00 Note Added: 0000009
2011-05-26 14:42 omega-00 Resolution open => fixed
2011-05-29 02:57 user3 Status confirmed => resolved